Loading...
Searching...
No Matches
Opm::gpuistl::AmgxError Class Reference

Exception class for AMGX errors. More...

`#include <AmgxInterface.hpp>`

Inheritance diagram for Opm::gpuistl::AmgxError:

## Public Member Functions

| AmgxError (const std::string &msg)

## Detailed Description

Exception class for AMGX errors.

The documentation for this class was generated from the following file:

- opm/simulators/linalg/gpuistl/AmgxInterface.hpp